/*
Theme Name:     SYI Theme
Author:         Abepe
Author URI:     http://abepe.com.au
Template:       template
Version:        1.0
*/

@import url("../template/style.css");

*::selection {
	background: #c1c1c1; /* Safari */
	color: #f5f5f5;
	}
*::-moz-selection {
	background: #c1c1c1; /* Firefox */
	color: #f5f5f5;
}

/* =Forms
-------------------------------------------------------------- */
select,
input[type="text"], 
input[type="password"],
textarea {
	color: #1a304d;
    -moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0;
	outline: none;
	padding: 6px 8px;
	vertical-align: middle;
	-webkit-appearance: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

select:focus,
input:focus[type="text"], 
input:focus[type="password"],
textarea:focus {
	background-color: #c1c1c1;
	border: 1px solid #c1c1c1;
	color: #fff;
    filter:none;
}

select#menu-select-menu:focus { background-color:#fff !important; }

/* =Buttons
-------------------------------------------------------------- */
button, 
a.button,
input[type='reset'], 
input[type='button'], 
input[type='submit'] {
	-moz-border-radius: 2px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
	-webkit-border-radius: 2px;
	background-color: #c1c1c1;
	background-image:none;
	box-shadow: none;
	border: 1px solid #c1c1c1;
	border-radius: 2px;
	color: #fff;
	cursor: pointer;
	display: inline-block;
    filter: none;
	font-size: 12px;
	font-weight: 700;
	margin: 0;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: none;
	vertical-align: middle;
	white-space: nowrap;
	-webkit-appearance: none;
}

button:hover, 
a.button:hover,
input[type='reset']:hover, 
input[type='button']:hover, 
input[type='submit']:hover {
	background-color: #666 !important;
	background-image: none;
	border: 1px solid #666;
	color: #fff;
    filter:none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}

/* Header
============================*/
header { background-color: #f6f9fa; border-top: 4px solid #c1c1c1; border-bottom: 4px solid #444; height: 70px; position: relative; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); z-index: 100; }

#logo { float: left; margin-top: 16px; margin-left: 20px; width:205px; height:40px; }
#logo { margin-top:16px; }
#logo a { background:url(images/syi-logo.png) no-repeat; display:block; width:205px; height:40px; text-indent:-9999em; margin:0; padding:0; }
#logo:hover, #logo a:hover {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

nav li { background-color: #f6f9fa;}
nav li a { padding: 6px 10px; }
nav .menu-item a { color: #231f20; }
nav .menu-item a:hover { color: #c1c1c1; }
#not_active_follow { background-color: #444; }
#active_follow { background-color: #c1c1c1; }
#active_menu { background: #c1c1c1; }

nav li li a:hover {	color: #f5f5f5;	background-color: #c1c1c1; }
.current-submenu-item {	background-color: #c1c1c1; }
.current-page-ancestor { border-bottom: solid 4px #c1c1c1; }
nav .submenu_arrow_active > a { background: #c1c1c1 url(images/submenu_arrow_active.png) no-repeat 7px center; color: #f5f5f5; }



/* Footer
============================*/
footer { background-color: #f6f9fa; border-bottom: 4px solid #c1c1c1; height:auto; min-height: 75px; margin-bottom: -79px; width: 100%; position: absolute; bottom: 0; left: 0; font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif; font-size: 11px; color: #5b5b5b; box-shadow: 0px -1px 1px rgba(0,0,0,0.2); z-index: 100; }

#testimonials { float:right; margin:10px 20px 0 0; height:60px; width:300px; font-style:italic; overflow:hidden; }
#testimonials p { font-size:11px; line-height:12px; margin:0; padding:0; }

footer ul { list-style:none; margin:10px 0 5px 20px; padding:0; height:24px; }
footer ul li { float: left; margin-right:5px; }
footer ul li a { background:url(images/social.png) no-repeat; display:block; text-indent:-9999em; height:24px; width:24px; }
footer ul li.fb a { background-position:0 0; }
footer ul li.email a { background-position:-24px 0; }

footer ul li a:hover {
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
}

footer #copyright { color:#777; margin: 0 20px; line-height:11px; }
footer #copyright a { color:#999; }
footer #copyright a:hover { color:#c1c1c1; }
footer #copyright .pipe { margin:0 10px; }

/* Fonts
============================*/

h1, h2, h3, h4, h5, h6, .blog_header a { color:#c1c1c1; font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura,sans-serif; text-transform:capitalize; }
p, .work, .count, li, a, time, .dm { font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif; color: #5b5b5b; line-height: 22px; }

a { text-decoration: none; transition:opacity 0.3s; -moz-transition:opacity 0.3s; -webkit-transition:opacity 0.3s; -o-transition:opacity 0.3s !important; }
#container a { transition: color 0.3s; -moz-transition: color 0.3s; -webkit-transition: color 0.3s; -o-transition: color 0.3s !important; }
#container .emm-page a { color: #fff; }
#container .emm-page a:hover { color: white; }
#container a:hover { color: #fff; }

blockquote { font-family:Georgia, "Times New Roman", Times, serif; font-size:1.2em; font-style:italic; }

/* Links
==============================*/
a {
	color:#c1c1c1;
	-o-transition: all 0.1s ease-in-out;
	-ms-transition: all 0.1s ease-in-out;
	-moz-transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	transition: all 0.1s ease-in-out;
}

a:hover { color:#fff; }

/* Global
============================*/
body { background: #1a1a1a url(images/bg.png); }

/* Portfolio
============================*/
.folio_item_content { border-right: 1px solid #333; background:#1a1a1a url(images/bg.png); width:70% }
.folio_item_content  h1 em { color:#666; font-weight:normal; }

#folio_item_wrap { background: #202020; }
.square { background-color: #a0a1a3; }

.folio_item_navigation { text-transform: capitalize; font-size: 13px; line-height: 22px; }

/* Portfolio */
	.folio_item_wrap { position: relative; }
	.folio_item_content { padding: 4%; border: none; width: 92%; }
	.folio_item_navigation { padding: 0.5% 4%; width: 92%; }
	.folio_item_description { float: left; margin-top:16px; }  
	.folio_item_description p { color:#999; }    
	.folio_single_navigation { float: right; }
	.folio_single_navigation a { margin-top:2px; }
	.post_navigation_text { line-height:10px; }

#slider .slides img { width:auto; max-height:500px; margin:auto; }
#slider li { }
#slider li .image-info { background:#333; position:absolute; left:0; top:0; padding:5px; }
#slider li .image-info p { color:#ccc; }
.flexslider { background: #202020 !important; border: 4px solid #333 !important; margin:0 0 10px 0 !important; overflow:hidden; }

#carousel .slides img { cursor:pointer; }

/* Filter
==============================*/
#filterWrap { background-color: #2c2c2c; }

.page-template-portfolio #content {
	padding: 4%;
	width: 92%;
}

/* Forms
============================*/
select,
input[type="text"], 
input[type="password"],
textarea {
	border:none !important;
	color:#999 !important;
	-webkit-appearance: none;
	-o-transition:.5s;
	-ms-transition:.5s;
	-moz-transition:.5s;
	-webkit-transition:.5s;
	transition:.5s;
}
input, textarea { background:#333; font-family:Arial, Helvetica, sans-serif; font-size:1em; }
input.wpcf7-captchar { width:60px; }
input:focus,
textarea:focus { background:#c1c1c1; color:#fff !important; }
input[type="submit"] { text-shadow: 0 1px 0 rgba(0,0,0, 0.4) !important; }

.wpcf7 img { border:none; padding:0; max-width: 80px !important; }

/* Page
===========================*/
#background-img { display: none; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; overflow: hidden; position: fixed; top: 0; left: 0; right: 0; bottom: 0; z-index: 0;
}

#page { max-width: 880px; padding: 25px 35px 28px 35px; margin: 43px auto; background: rgb(0,0,0); background: rgba(0,0,0,0.8); outline: none; }
#page section { position:relative; width: 72%; float: left; }
#page  h1 { color:#c1c1c1; font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura,sans-serif; font-weight:normal; margin-bottom:20px; }
#page p,
#page ul { color:#ccc; font-size:0.9em; margin-bottom:20px; }
#page ul li { color:#ccc; }

#page strong { color:#fff; }

.post-like { display:none; }

.page-id-16 section p { margin:0 !important; font-style:italic; }
.page-id-16 section h3 { color:#fff; font-family:Arial, Helvetica, sans-serif; font-size:14px; margin:0 0 20px 0; }

/* Widgets
===========================*/
#page aside { width: 220px; font-size: 0.9em; }
#page aside h3 { font-family: "Century Gothic", "Apple Gothic", AppleGothic, "URW Gothic L", "Avant Garde", Futura,sans-serif; font-size:1.2em; font-weight:normal; margin-bottom:20px; text-transform:capitalize; }
#page aside li ul li { background:transparent;  }
#page aside .fb a { background:url(images/facebook-like.png) no-repeat; display:block; text-indent:-9999em; height:44px; width:160px; -o-transition:.5s; -ms-transition:.5s; -moz-transition:.5s; -webkit-transition:.5s; transition:.5s; }
#page aside .fb a:hover { zoom: 1; filter: alpha(opacity=70); opacity: 0.7; }

/* Header
============================*/
header { background-color: #f6f9fa; border-top: 4px solid #c1c1c1; border-bottom: 4px solid #444; height: 70px; position: relative; box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1); z-index: 100; }

#logo { float: left; margin-top: 16px; margin-left: 20px; width:205px; height:40px; }
#logo { margin-top:16px; }
#logo a { background:url(images/syi-logo.png) no-repeat; display:block; width:205px; height:40px; text-indent:-9999em; margin:0; padding:0; }
#logo:hover, #logo a:hover {
	zoom: 1;
	filter: alpha(opacity=70);
	opacity: 0.7;
}

/* Blog
============================*/
.blog_header a:hover { color: #c1c1c1 !important; }

/* Paginate
============================*/
.emm-paginate a:hover, .emm-paginate a:active { background-color: #c1c1c1; border: solid 1px #39b4e5; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; color: white; text-shadow: 0px 1px 0px #B26847; }
.emm-paginate .emm-current { font-weight: bold; border-radius: 3px; background-color: #c1c1c1; border: solid 1px #39b4e5; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; color: #fff; text-shadow: 0px 1px 0px #B26847; margin-right:4px; padding:3px 6px; }

/* Comments
============================*/
#submit { width: auto !important; background-color: #666; border: solid 1px #666 !important; border-radius: 3px; color: white; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; text-shadow:none; font-weight: bold; cursor: pointer; }

/* Buttons
===========================*/
.button_default_black { background-color: #c1c1c1; border: solid 1px #39b4e5; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; color: #713f29; text-shadow: 0px 1px 0px #B26847; }
.button_default_white { background-color: #c1c1c1; border: solid 1px #39b4e5; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; color: #fff; text-shadow: 0px 1px 0px #b26847; }

/* Quote
===========================*/
.quoteText { font-style: italic; margin-left: 35px; padding: 20px 20px 35px 25px; border-left: solid 3px #c1c1c1; border-right: 1px solid #ccc; border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; }

/* Contact Page
===========================*/
.wpcf7-submit { display: inline-block; padding: 5px 18px; border-radius: 3px; font-size: 13px; font-weight: bold; position: relative; background-color: #c1c1c1; border: solid 1px #39b4e5; box-shadow: inset 0px 1px 0px #b9e7f9, 0px 1px 0px #286882; color: #fff; text-shadow: 0px 1px 0px #B26847 !important; width: auto !important; cursor: pointer; float: left; }

.page-id-22 aside h3,
.page-id-22 aside li.email { display:none; }

.page-id-22 aside ul { margin-top:75px; }

/* Filter
==============================*/
#filters li:hover { background-color: #c1c1c1; }
#filters .filter_active { background-color: #c1c1c1; }

/* Search
==============================*/

#searchform { margin-top:20px; }

/* Private Gallery
==============================*/

#page .grid { margin-left:-20px; max-width:654px; }

ul#private-gallery { margin:0; padding:0; list-style:none; }

ul#private-gallery li { float:left; margin:0 0 20px 20px; padding:0; position:relative; max-height:200px; max-width:300px; }
ul#private-gallery li .image-info { background: url(images/333333_80.png); color:#ccc; font-size:11px; position:absolute; left:0; bottom:0; padding:2px 0; text-align:center; width:100%; }

input.button.logout { position:absolute; top:5px; right:14px; text-transform:capitalize; }

/*
    ColorBox Core Style:
    The following CSS is consistent between example themes and should not be altered.
*/
#colorbox, #cboxOverlay, #cboxWrapper{position:absolute; top:0; left:0; z-index:9999; overflow:hidden;}
#cboxOverlay{position:fixed; width:100%; height:100%;}
#cboxMiddleLeft, #cboxBottomLeft{clear:left;}
#cboxContent{position:relative;}
#cboxLoadedContent{overflow:auto; -webkit-overflow-scrolling: touch;}
#cboxTitle{margin:0;}
#cboxLoadingOverlay, #cboxLoadingGraphic{position:absolute; top:0; left:0; width:100%; height:100%;}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow{cursor:pointer;}
.cboxPhoto{float:left; margin:auto; border:0; display:block; max-width:none;}
.cboxIframe{width:100%; height:100%; display:block; border:0;}
#colorbox, #cboxContent, #cboxLoadedContent{box-sizing:content-box; -moz-box-sizing:content-box; -webkit-box-sizing:content-box;}

/* 
    User Style:
    Change the following styles to modify the appearance of ColorBox.  They are
    ordered & tabbed in a way that represents the nesting of the generated HTML.
*/
#cboxOverlay{background:#000;}
#colorbox{outline:0;}
    #cboxContent{margin-top:32px; overflow:visible; background:#000;}
        .cboxIframe{background:#fff;}
        #cboxError{padding:50px; border:1px solid #ccc;}
        #cboxLoadedContent{background:#000; padding:1px;}
        #cboxLoadingGraphic{background:url(images/loading.gif) no-repeat center center;}
        #cboxLoadingOverlay{background:#000;}
        #cboxTitle{position:absolute; top:-22px; left:0; color:#000;}
        #cboxCurrent{position:absolute; top:-22px; right:205px; text-indent:-9999px;}

        /* these elements are buttons, and may need to have additional styles reset to avoid unwanted base styles */
        #cboxPrevious, #cboxNext, #cboxSlideshow, #cboxClose {border:0; padding:0; margin:0; overflow:visible; text-indent:-9999px; width:20px; height:20px; position:absolute; top:-20px; background:url(images/controls.png) no-repeat 0 0;}
        
        /* avoid outlines on :active (mouseclick), but preserve outlines on :focus (tabbed navigating) */
        #cboxPrevious:active, #cboxNext:active, #cboxSlideshow:active, #cboxClose:active {outline:0;}

        #cboxPrevious{background-position:0px 0px; right:44px;}
        #cboxPrevious:hover{background-position:0px -25px;}
        #cboxNext{background-position:-25px 0px; right:22px;}
        #cboxNext:hover{background-position:-25px -25px;}
        #cboxClose{background-position:-50px 0px; right:0;}
        #cboxClose:hover{background-position:-50px -25px;}
        .cboxSlideshow_on #cboxPrevious, .cboxSlideshow_off #cboxPrevious{right:66px;}
        .cboxSlideshow_on #cboxSlideshow{background-position:-75px -25px; right:44px;}
        .cboxSlideshow_on #cboxSlideshow:hover{background-position:-100px -25px;}
        .cboxSlideshow_off #cboxSlideshow{background-position:-100px 0px; right:44px;}
        .cboxSlideshow_off #cboxSlideshow:hover{background-position:-75px -25px;}


div.ppt {
	font-family: 'HelveticaNeue', Helvetica, Arial, sans-serif;	
}

.mfp-with-zoom.mfp-ready.mfp-bg {
	opacity: 0.95 !important;
}

.jig-imageContainer {
	background: #000;
}

/*
.justified-image-grid a:hover img {
	opacity: 1 !important;
}
*/

/* =Media Queries
-------------------------------------------------------------- */

@media screen and (max-width: 1024px) {
	#menu-main_menu { display: block; }
	#not_active_follow { display: block; }
	#active_menu { display: block; }
	#active_follow { display: block; }
	#menu-select-menu { display: none; }
	
	/* Portfolio */
	.folio_item_content { padding: 4%; border: none; width: 92%; }
}

@media screen and (max-width: 960px) {
	
}

/* iPad Portrait */
@media screen and (max-width: 768px) {
	header { min-height:100px; }
	#menu-main_menu { display: block; clear:both; }
	#not_active_follow { display: block; }
	#active_menu { display: block; }
	#active_follow { display: block; }
	#menu-select-menu { display: none; }
	nav { position: absolute; left:-40px; top: 59px; z-index: 1000; }
	nav li a { padding: 6px 22px; }
	section { width: 100% !important; float: none !important; }
	aside { width: 100% !important; float: none !important; padding-top:20px; }
}

/* iPhone 5 landscape */
@media screen and (max-width: 568px) {
	nav li a { padding: 6px 10px; font-size:0.9em; }
	#logo { float:none; margin:20px auto 4px auto; }
	.folio_item_navigation { height: 60px; }
	.folio_item_description { display: block; float: left; }
	.folio_single_navigation { width: 205px; margin:0; float: right; }
	.folio_single_navigation a { margin-top:5px; }

	footer { position:relative; padding-top:10px; min-height:160px; }
	#testimonials { float:none; margin:0 20px; width:90%; }
	#testimonials p { font-size:10px; }
	footer #copyright { font-size:10px; }
}

/* iPhone 4S and below landscape */
@media screen and (max-width: 480px) {
	header { min-height:110px; }
	
	#menu-main_menu { display: none; }
	#not_active_follow { display:none; }
	#active_menu { display:none; }
	#active_follow { display:none; }
	#menu-select-menu { background:#fff; display: block; width: 250px; height: 30px; position: absolute; top: 70px; left: 50%; margin-left: -125px; }
	
	.folio_item_navigation { height:60px; }
	.folio_item_description { display: block; float: left; }
	.folio_single_navigation { width: 205px; margin:0; float: right; }
	.folio_single_navigation a { margin-top:5px; }
	
	#slider .slides img { width:auto; max-width:418px; max-height:314px; margin:auto; }
}

/* iPhone 4-5 portrait */
@media screen and (max-width: 320px) {
	.folio_item_navigation { height:140px; }
	.folio_item_description { margin:0 auto; display: block; float: none; text-align:center; }
	.folio_single_navigation { clear:both; width: 205px; margin:0 auto; float: none; }
	.folio_single_navigation a { margin-top:10px; }
	.folio_item_navigation { height:90px; }
	
	#slider .slides img { width:auto; max-width:270px; max-height:180px; margin:auto; }
	#carousel { display:none; }
}

